  -
    tags: [website, dictionary, zeugma, gramatically correct, zeugma, semantic syllepsis, syllepsis, clever, smart]
    url: https://examples.yourdictionary.com/examples-of-zeugma.html
    author: anonymous
    sentences:
      - "All over Ireland the farmers grew potatoes, barley, and bored."
      - "He fished for trout and for compliments."
      - "He opened his mind and his wallet every time he went out with her."
      - "He firmly held his tongue and her hand."
      - "On our first date, I held my breath and the car door for her."
      - "When he came to pick me up, I opened my door and my heart to him."
      - "The disgruntled worker quickly took his belongings and his leave."
      - "She kicked that bad habit and soon after the bucket."
      - "The student observed the specimen with a microscope and some disgust."
      - "The storm sank my boat and my dreams."
      - "In quick succession, Susan lost her job, her house and her mind!"
      - "She had already exhausted her kids and her patience by the end of the first day of summer vacation."
  -
    sentences:
      - "Yet time and her aunt moved slowly-and her patience and her ideas were nearly worn our before the tete-a-tete was over."
    url: https://examples.yourdictionary.com/examples-of-zeugma.html
    tags: [novel, literature, classic, zeugma, gramatically correct, zeugma, semantic syllepsis, syllepsis, clever, smart]
    title: Pride and Prejudice
    author: Jane Austen
  -
    sentences:
      - "They tugged and tore at each other's hair and clothes, punched and scratched each other's nose, and covered themselves with dust and glory."
    author: Mark Twain
    url: https://examples.yourdictionary.com/examples-of-zeugma.html
    tags: [novel, literature, classic, zeugma, gramatically correct, zeugma, semantic syllepsis, syllepsis, clever, smart]
    title: The Adventures of Tom Sawyer
